package com.codigoparallevar.minicards.types.functional;

public class Tuple3<T, T1, T2> {

    public final T _x;
    public final T1 _y;
    public final T2 _z;

    public Tuple3(T x, T1 y, T2 z) {
        _x = x;
        _y = y;
        _z = z;
    }

    @Override
    public String toString(){
        return "(" + _x + " - " + _y + ", " + _z + ")";
    }
}
