package com.codigoparallevar.minicards;

import com.codigoparallevar.minicards.types.Part;
import com.codigoparallevar.minicards.types.PartGrid;
import com.codigoparallevar.minicards.types.functional.Tuple2;

public abstract class PartInstantiator {
    protected abstract Part instantiate(PartGrid grid, Tuple2<Integer, Integer> center);

    public Part build(PartGrid grid) {
        Tuple2<Integer, Integer> center = grid.getCenteredOn();

        Part part = instantiate(grid, center);
        part.resume();
        return part;
    }
}
