package com.programaker.api.data.api_results

import com.google.gson.*
import com.programaker.api.data.ProgramakerBridgeInfo
import com.programaker.api.data.ProgramakerCustomBlock
import java.lang.reflect.Type
import java.util.*

internal class ProgramakerGetBridgeInfoTypeAdapter : JsonSerializer<ProgramakerGetBridgeInfoResult?>, JsonDeserializer<ProgramakerGetBridgeInfoResult> {
    var gson = Gson()
    override fun serialize(customBlock: ProgramakerGetBridgeInfoResult?, typeOfT: Type, context: JsonSerializationContext): JsonElement {
        throw NotImplementedError()
    }

    @Throws(JsonParseException::class)
    override fun deserialize(element: JsonElement, typeOfT: Type, context: JsonDeserializationContext): ProgramakerGetBridgeInfoResult {
        val array = element.asJsonArray
        val bridges: MutableList<ProgramakerBridgeInfo> = LinkedList()

        for (value in array) {

            val bridge = gson.fromJson(value, ProgramakerBridgeInfo::class.java)
            bridges.add(bridge)
        }

        return ProgramakerGetBridgeInfoResult(bridges)
    }
}